Ubuntu

Comment 7 for bug 667187

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package debian-installer - 20081029ubuntu102.5

---------------
debian-installer (20081029ubuntu102.5) lucid-proposed; urgency=low

  * Rebuild against current 2.6.32-25 kernels; there seems to have been a
    hidden ABI change that broke installer images (LP: #667187).
 -- Colin Watson <email address hidden> Thu, 28 Oct 2010 12:47:08 +0100